Supported Oracle Solaris 11 Releases for SPARC (64-Bit)

Check the supported Oracle Solaris 11 distributions and other operating system requirements.

Table 4-1 Oracle Solaris 11 Releases for SPARC (64-Bit) Minimum Operating System Requirements

Item Requirements

SSH Requirement

Secure Shell is configured at installation for Oracle Solaris.

Oracle Solaris 11 operating system

Oracle Solaris 11.4 (Oracle Solaris 11.4.2.0.1.3.0) or later SRUs and updates

Oracle Solaris 11.3 SRU 31 (Oracle Solaris 11.3.31.6.0) or later SRUs and updates

Packages for Oracle Solaris 11

The following packages must be installed:

pkg://solaris/system/library/openmp
pkg://solaris/compress/unzip
pkg://solaris/developer/assembler
pkg://solaris/developer/build/make
pkg://solaris/system/dtrace
pkg://solaris/system/header
pkg://solaris/system/library
pkg://solaris/system/linker
pkg://solaris/system/xopen/xcu4  (If not already installed as part of standard Oracle Solaris 11 installation)
pkg://solaris/x11/diagnostic/x11-info-clients
pkg://solaris/system/kernel/oracka  (Only for Oracle Real Application Clusters installations)

Note: Starting with Oracle Solaris 11.2, if you have performed a standard Oracle Solaris 11 installation, and installed the Oracle Database prerequisites group package oracle-database-preinstall-19c, then you do not have to install these packages, as oracle-database-preinstall-19c installs them for you.

Oracle Solaris Cluster for Oracle Solaris 11

This information applies only if you are using Oracle Solaris Cluster. Please refer to the Oracle Solaris Cluster Compatibility Guide for more information:

https://www.oracle.com/technetwork/server-storage/solaris-cluster/overview/solariscluster4-compatibilityguide-1429037.pdf